upgrade from asterisk 1.4.33.1 to the latest 1.8

Discussion in 'General' started by meindl, Nov 30, 2010.

  1. meindl

    Joined:
    Nov 7, 2009
    Messages:
    32
    Likes Received:
    0
    Hi Guys
    I am really interested in start using GV as trunk for land line calls.
    I am using the Elastix 1.6.2-13 Version upgraded with freepbx 2.8.
    All upgraded up today.
    Now Asterisk did the release of the version 1.8 with GoogleVoice integrated.
    How can I do that update in my system and start using GV?
    Or you maybe have a better suggestion without upgrade.
    I am open to any test or change.
    Thanks a lot and wait for your advises.
    Carlos
     
  2. wizkid

    Joined:
    Feb 11, 2011
    Messages:
    2
    Likes Received:
    0
    I am exploring the same idea. Has anyone successfully implemented GV with elastix. I am starting on this now, and would love some help. I will report back, of my findings.
     
  3. fmvillares

    Joined:
    Sep 8, 2007
    Messages:
    1,785
    Likes Received:
    0
    Re: Re:upgrade from asterisk 1.4.33.1 to the latest 1.8

    it simple...remove asterisk modules folder and compile by hand asterisk 1.8 and voila...google talk is there in the channel gtalk the other stuff is trivial, you need to configure the .conf of the new google talk channel and create a custom trunk and destination for inbound calls and outbound routes....
     

Share This Page